@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main li span {
	color: #666;
}

/* c01（ギャラリー） */

#contents_main #c01 {
}

#contents_main #c01 #gallery {
	position: relative;
}

#contents_main #c01 #gallery ul {
	position: absolute;
	top: 0;
	right: 0;
	width: 99px;
}

#contents_main #c01 #gallery ul#thumbs li {
	line-height: 0;
	margin-bottom: 1px;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
	position: relative;
}

#contents_main #c02 p.pic a {
	display: block;
	position: absolute;
	top: 10px;
	right: 15px;
}

